@charset "utf-8";
/* CSS Document */
.member_wrap{width:460px; margin:0 auto 40px;}
.member_pwd_wrap{margin:20px auto 40px auto;}
.member_tit h2{font-size:28px; margin:0; font-weight:500;}
.member_cont{padding:30px 0 20px;}
.member_cont h3{font-weight:normal; font-size:18px; color:#222222;}
.member_cont h3 + p{padding:5px 0 8px 0; color:#bebebc; font-size:14px;}
.login_input, .certify_confirm_input{border-top:1px solid #dbdbdb;}
.wake_base_box .login_input{border-top:none 0;}

/*.join_base_wrap .btn_center_box,
.login_input + .btn_center_box,*/
.member_cont .btn_center_box,
.member_warning + .btn_center_box{margin:35px 0 0 0;}
.join_ok_box .btn_center_box{padding:30px 0 0 0; border-top:1px solid #dbdbdb;}

/* 로그인 탭*/
.member_cont .tabs{display:flex; margin-bottom:30px;}
.member_cont .tabs li{width:50%;}
.member_cont .tabs li span{display:block; width:100%; height:45px; font-size:16px; line-height:45px; color:#999999; text-align:center; border:1px solid #efefef; border-radius:0 5px 5px 0; box-sizing:border-box; background:#fafafa; cursor:pointer;}
.member_cont .tabs li:first-child span{border-radius:5px 0 0 5px;}
.member_cont .tabs li.current span{background:#ffffff; color:#111111; border:1px solid #111111;}
.member_cont > div.tab-content{display:none;}
.member_cont > div.current{display:inherit;}

/* 로그인 */
.login_logo{text-align:center; margin-bottom:50px;}
.login_logo img{width:272px;}
.member_cont .member_login_box h3{font-weight:normal; font-size:18px; color:#222222;}
.member_cont .member_login_box .member_login{margin:0 0 20px 0;}
.member_cont .member_login_box .login_input_sec{overflow:hidden; position:relative;}
.member_cont .member_login_box .login_input_sec .login_sta{position:absolute; bottom:60px; left:0; display:flex; justify-content:space-between; width:100%;}
.member_cont .member_login_box .login_input_sec input{display:block; width:460px; height:50px; margin:0; padding:0 0 0 15px; border:1px solid #d0d0d0; border-radius:5px 5px 0 0; color:#aaaaaa; font-size:14px;}
.member_cont .member_login_box .login_input_sec input:nth-child(2){border-top:none; margin-bottom:10px; border-radius:0 0 5px 5px;}
.member_cont .member_login_box .login_input_sec button.member_login_order_btn{width:460px; height:60px; margin:52px 0 0; border-radius:30px; color:#ffffff; font-size:18px; font-weight:bold; cursor:pointer; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite;}
.member_cont .member_login_box .id_chk{padding:0 0 26px 0;}
.member_cont .member_login_box .id_chk p{padding:6px 0 0 0;}
.member_cont .member_login_box .id_chk span{display:inline-block;}
.member_cont .member_login_box .id_chk input{display:none;}
.member_cont .btn_login_box{overflow:hidden;}
.member_cont .btn_login_box li{float:left; padding:0 10px; border-right:1px solid #e1e1e1;}
.member_cont .btn_login_box li:last-child{margin:0; padding-right:0; border-right:none;}
.login_banner{position:relative; width:860px; height:300px; margin: auto;}
.btn_naver_login, .btn_kakao_login{width:460px; height:60px; margin:20px 0 0; border:1px solid #d1d1d1; border-radius:30px; font-size:18px; font-weight:bold; text-align:center; line-height:60px;}
.btn_naver_login span{padding:10px 0 10px 35px; background:url('../../img/etc/pc_login_naver.gif') no-repeat left center;}
.btn_kakao_login span{padding:10px 0 10px 35px; background:url('../../img/etc/pc_login_kakao.gif') no-repeat left center;}

/* 비회원 주문조회 */
.member_cont .nonmember_order_box{margin:0;}
.member_cont .nonmember_order_box .order_input_sec{overflow:hidden;}
.member_cont .nonmember_order_box .order_input_sec > div{float:left;}
.member_cont .nonmember_order_box .order_input_sec input{display:block; width:460px; height:50px; margin:0; padding:0 0 0 15px; border:1px solid #d0d0d0; border-radius:5px 5px 0 0; color:#aaaaaa; font-size:14px;}
.member_cont .nonmember_order_box .order_input_sec input:nth-child(2){border-top:none; margin-bottom:10px; border-radius:0 0 5px 5px;}
.member_cont .nonmember_order_box .order_input_sec button{width:460px; height:60px; margin:15px 0 0 0; border-radius:30px; color:#ffffff; font-size:18px; font-weight:bold; cursor:pointer; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite;}
.member_cont .nonmember_order_box p{margin-top:10px; padding:0 0 0 18px; background:url('../../img/member/icon_caution.png') no-repeat 0 3px; color:#6d6d6d;}

/* 비회원 주문하기 */
.nonmember_join_box{margin:0;}
.nonmember_join_box .btn_center_box{margin:0;}
.nonmember_join_box .btn_center_box button{width:460px; height:60px; margin:0 0 30px; border-radius:30px; border:1px solid #ed6d00; background:#fff; color:#ed6d00; font-size:18px; font-weight:bold; cursor:pointer;}
.nonmember_join_box .btn_member_black{width:100%; margin:20px 0 0 0;}

/* 비밀번호 찾기 */
.find_password_box .login_input{padding:30px 0 0 0;}
.find_password_box .login_input input[type=text],
.find_password_box .login_input input[type=password]{width:460px; height: 50px; margin:10px 0 0 0; font-size:14px; color:#aaaaaa; border-radius:5px 5px 0 0;}
.find_password_box .login_input input:last-of-type{border-radius:0 0 5px 5px; margin-top:-1px;}

/* 비밀번호 변경 */
.find_password_reset_box .login_input{padding:30px 0 0; text-align:center;}
.find_password_reset_box .login_input input{width:460px; height:50px; margin:0; padding:0 0 0 15px; border-radius:5px 5px 0 0; color:#aaaaaa; font-size:14px;}
.find_password_reset_box .login_input input#newPwRe{border-radius:0 0 5px 5px; margin-top:-1px;}
.find_password_reset_box .login_input strong{display:block; padding:3px 0 0 0; text-align:left; color:#929292; font-weight:normal;}

/* 아이디 찾기 완료, 비밀번호 변경 완료 */
.find_complete_box{text-align:center; min-height:130px;}
.find_complete_box p{padding:15px 0 50px 0; font-size:18px; color:#232323;}
.find_complete_box .find_id_name{font-size:22px; color:#ed6d00;}
.find_password_complete_box p{font-size:14px; padding-bottom:30px; border-bottom:1px solid #e1e1e1;}

/* 아이디 찾기 */
.find_id_box .find_id_sec h3{font-weight:normal; font-size:18px; color:#222222;}
.find_id_sec .login_input{overflow:hidden; border-top:none 0;}
.find_id_sec .login_input > div{display:flex; flex-wrap:wrap;}
.find_id_sec .login_input input{display:block; width:460px; height:50px; margin:-1px 0 0; padding:0 0 0 15px; border:1px solid #d0d0d0; border-radius:0 0 5px 5px; color:#aaaaaa; font-size:14px;}
.find_id_sec .login_input input:first-child{border-radius:5px 5px 0 0; margin:0;}
.find_id_sec .login_input input.input_email{width:320px; margin-top:-1px; border-radius:0 0 0 5px;}
.find_id_sec .login_input .email_select{height:50px; line-height:50px; width:141px; margin:-1px 0 0 -1px; padding:0 0 0 15px; border:1px solid #d0d0d0; border-radius:0 0 5px 0; font-size:14px;}
.find_id_sec > p{color:#ed6d00;}
.find_id_box .btn_member_sec{margin:30px 0 0 0; border-top: 1px solid #dbdbdb;}
.find_id_box .btn_member_sec ul{overflow:hidden; margin:20px 0 0 0; text-align:center; font-size:0;}
.find_id_box .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.find_id_box .btn_member_sec li:first-child{margin:0;}
.find_id_box .radio_find_type{margin:10px 0;}
.js_btn_login{font-size:14px; font-weight:bold; cursor:pointer; line-height:15px; padding-left:10px; border-left:1px solid #e1e1e1;}

/* 회원가입 완료 */
.join_ok_wrap{width:680px; margin:0 auto;}
.join_ok_wrap .member_tit{overflow:hidden;}
.join_ok_wrap .member_tit ol{display:flex; justify-content:center;}
.join_ok_wrap .member_tit ol li{font-size:24px; color:#d1d1d1;}
.join_ok_wrap .member_tit .page_on{color:#ed6d00;}
.join_ok_wrap .member_tit li span{font-size:24px; font-weight:bold;}
.join_ok_wrap .member_tit li span > img{padding:0 14px; vertical-align: -1px;}
.join_ok_wrap .member_cont{margin:50px auto 0; padding:50px; border:1px solid #999999; border-radius:20px;}
.join_ok_box .join_ok_tit{text-align:center; background:url('../../img/member/img_join_ok.png') no-repeat center 0; padding:50px 0 0 0;}
.join_ok_box .join_ok_tit .complete{padding:20px 0 0 0; font-size:30px; color:#222222;}
.join_ok_box .join_ok_tit .complete strong{font-weight:bold;}
.join_ok_box .join_ok_tit p{padding:30px 0; color:#989898; font-size:20px; letter-spacing:-0.5px}
.join_ok_box .join_ok_tit p span{font-weight:bold; color:#222222;}
.join_ok_box .btn_member_sec{border-top:1px solid #dbdbdb;}
.join_ok_box .btn_member_sec ul{overflow:hidden; margin:40px 0 0 0; text-align:center; font-size:0;}
.join_ok_box .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.join_ok_box .btn_member_sec li:first-child{margin:0;}
.join_ok_box .btn_member_sec li button{width: 150px; height: 42px; border:1px solid #cccccc; background: #fff; color: #3e3d3c; font-weight:bold; font-size: 13px; cursor:pointer;}
.join_ok_box .btn_member_sec .btn_login{background: #ed6d00; border:1px solid #ed6d00; color: #fff;}

/* 회원승인 대기 */
.join_wait_box .join_wait_tit{text-align:center; background:url('../../img/member/img_join_wait.png') no-repeat center 0; padding:35px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.join_wait_box .join_wait_tit .complete{padding:20px 0 0 0; font-size:18px; color:#222222;}
.join_wait_box .join_wait_tit .complete strong{font-weight:bold; color:#ed6d00;}
.join_wait_box .join_wait_tit p{padding:20px 0 20px 0; color:#989898; letter-spacing:-0.5px; line-height:20px;}
.join_wait_box .join_wait_tit p span{font-weight:bold; color:#222222;}
.join_wait_box .join_wait_tit + .btn_center_box{margin:20px 0 0 0; padding:30px 0 0 0; /*border-top:1px solid #dbdbdb;*/}
/* 14세 미만 회원가입 안내 */
.join_wait_box .join_wait_14under{margin:30px 0 0 0; padding:20px 20px 20px 20px; border:1px solid #dbdbdb; line-height:1.6;}
.join_wait_box .join_wait_14under dl{}
.join_wait_box .join_wait_14under dt{padding:0 0 0 18px; background:url('../../img/member/icon_caution02.png') no-repeat 0 3px;}
.join_wait_box .join_wait_14under dd{color:#989898;}
.join_wait_box .link_blank:hover{text-decoration:underline;}/* 관련법규 전문보기 */
.join_wait_box .btn_gray_list{display:block; margin:20px 0 0 0;}/* 14세 미만 회원가입 동의서 다운받기 */


/* 본인인증 수단 선택 */
.user_certify_box .user_certify_tit > p{color:#bebebc;}
.user_certify_box .user_certify_list{padding:30px 0 0 0;}
.user_certify_box .user_certify_list li{padding:0 0 18px 0;}
.user_certify_box .user_certify_list li p{padding: 4px 0 0 26px; color:#b5b5b5;}
.user_certify_box .user_certify_list .form_element strong{color:#8e8e8e;}
.user_certify_list li strong, .user_certify_list li span{font-size:14px;}
.user_certify_box .btn_member_sec ul{overflow:hidden; margin:20px 0 0 0; text-align:center; font-size:0;}
.user_certify_box .btn_member_sec li{display:inline-block;}
.user_certify_box .btn_member_sec li button{width:460px; height:60px; color:#fff; font-weight:bold; font-size:18px; cursor:pointer; border-radius:30px; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite;}
.user_certify_box .btn_member_sec li button:hover{border:1px solid #626262; color: #fff; background:#626262;}

/* 본인인증 인증번호 확인 */
.certify_confirm_box .certify_confirm_tit > p{color:#bebebc;}
.certify_confirm_box .certify_confirm_input{padding:30px 0 0 0; text-align:center;}
.certify_confirm_box .certify_confirm_input > div{display: inline;}
.certify_confirm_box .certify_confirm_input input{width:263px; height:28px; padding:0 0 0 5px; border:1px solid #dddddd; color:#909090;}
.certify_confirm_box .certify_confirm_input p{padding:5px 0 0 11px; color:#929292;}
.certify_confirm_box .certify_confirm_input a{color:#121e1e; text-decoration:underline;}
.certify_confirm_box .btn_member_sec ul{overflow:hidden; margin:25px 0 0 0; text-align:center; font-size:0;}
.certify_confirm_box .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.certify_confirm_box .btn_member_sec li:first-child{margin:0;}

/* 휴면회원 해제 선택 */
.wake_base_box .wake_base_tit{border-bottom:1px solid #dbdbdb;}
.wake_base_box .wake_base_tit .complete{padding:20px 0 20px 0; font-size:18px; color:#222222;}
.wake_base_box .wake_base_tit .complete strong{font-weight:bold;}
.wake_base_box .wake_date{overflow:hidden; padding:15px 25px 25px 25px; background:#f4f4f4;}
.wake_base_box .wake_date dl{float:left; width:50%; padding:10px 0 0 0;}
.wake_base_box .wake_date dt{float:left; color:#aaaaaa;}
.wake_base_box .wake_date dd{font-weight:bold;}
.wake_base_box .wake_date dd strong{color:#ed6d00;}
.wake_base_box .wake_notice{padding:20px 0 30px 0; line-height: 23px; font-size:12px; color:#797979;}
.wake_base_box .wake_notice em{display:block; padding:10px 0 0 0; font-weight:bold;}
.wake_base_box .none_wake{border-bottom:1px solid #dbdbdb;}
.wake_base_box .none_wake p{padding:30px 0; text-align:center; font-size:18px; color:#868686;}
.wake_base_box .wake_ok{border-bottom:1px solid #dbdbdb;}
.wake_base_box .wake_ok p{padding:30px 0; text-align:center; font-size:18px; color:#868686;}
.wake_base_box .wake_certify_input{padding:30px 0; border-bottom:1px solid #dbdbdb;}
.wake_base_box .wake_certify_input .wc_info_tip{padding:0 0 25px 0; font-size:13px; text-align:center; letter-spacing:-1px;}
#wrap .wake_base_box .wake_certify_input .member_warning{display:block; width:369px; margin:0 auto;}
.wake_base_box .wake_certify_input .member_warning strong{padding:0 0 0 10px; line-height:31px;}
.wake_base_box .wake_certify_input .member_warning input{width:90%;}
.wake_base_box .wake_certify_input .member_warning .phone_num{width:230px; margin:10px 0 0 0;}
.wake_base_box .wake_certify_input .member_warning .email_num{width:230px; margin:10px 0 0 0;}
.wake_base_box .wake_certify_input .member_warning .email_direct{width:130px; margin:10px 0 0 0;}
.wake_base_box .wake_certify_input .member_warning .chosen-container{margin:10px 0 0 0;}
.wake_base_box .user_certify_list{padding:30px 0; border-bottom:1px solid #dbdbdb;}
.wake_base_box .user_certify_list p{text-align:center;}
.wake_base_box .user_certify_list ul{padding: 20px 0 0 0; line-height:39px;}
.wake_base_box .uc_info_tip{padding:20px 0 0 0; font-size:14px;}
.wake_base_box .complete_box{text-align:center; min-height:130px;}
.wake_base_box .complete_box p{padding:40px 0 45px 0; font-size:18px; color:#232323;}
.wake_base_box .login_input .form_element{display:block;}
.wake_base_box .login_input + .btn_center_box,
.wake_base_box .complete_box + .btn_center_box{margin:35px 0 0 0;}
.wake_base_box .wake_base_tit + .login_input{border-top:none 0;}
.wake_base_box .wake_base_tit + .btn_center_box,
.wake_base_box .wake_certify_input +.btn_center_box{margin:35px 0 0 0;}
#wrap .wake_base_box .wake_certify_input .member_warning.prior_wrong .chosen-single{border:1px solid #d6d6d6;}


/* 휴면회원 해제 완료 */
.wake_complete_box .wake_complete_tit p{padding:20px 0 20px 0; font-size:18px; color:#222222;}
.wake_complete_box .wake_complete_tit p strong{font-weight:bold;}
.wake_complete_box .btn_member_sec{border-top:1px solid #dbdbdb;}
.wake_complete_box .btn_member_sec ul{overflow:hidden; margin:20px 0 0 0; text-align:center; font-size:0;}
.wake_complete_box .btn_member_sec li{display:inline-block;}
.wake_complete_box .btn_member_sec li button{width: 150px; height: 42px; border:1px solid #6b6b6b; background: #6b6b6b; color: #fff; font-weight:bold; font-size: 13px; cursor:pointer;}
.wake_complete_box .btn_member_sec li button:hover{border:1px solid #626262; color: #fff; background:#626262;}

.wake_wrap{position: relative;background-color:#fafafa;padding:40px 30px 40px 30px;}
.wake_wrap img{position: absolute;left: 30px;top:50%;vertical-align:middle;margin: -19px 0 0 0;}
.wake_inner{display:block;vertical-align:middle;padding: 0 0 0 90px;}
.wake_inner strong{font-size:15px; color:#222;letter-spacing:-1px;}
.wake_inner ul{font-size:12px; color:#5e5e5e;margin:5px 0 0 0;line-height:1.8em;}
.wake_inner ul li{position: relative;padding:0 0 0 10px;}
.wake_inner ul li:before{position: absolute;left:0;content:"-";}
.wake_complete_box .btn_member_sec{border: 0;}
.wake_complete_box .btn_member_sec ul{margin: 35px 0 0 0;}

/* 휴면회원 해제 인증 */
.wake_certify_box .wake_certify_tit .complete{padding:20px 0 20px 0; font-size:18px; color:#222222;}
.wake_certify_box .wake_certify_tit .complete strong{font-weight:bold;}
.wake_certify_box .wake_date{overflow:hidden; padding:15px 25px 25px 25px; background:#f4f4f4;}
.wake_certify_box .wake_date dl{float:left; width:50%; padding:10px 0 0 0;}
.wake_certify_box .wake_date dt{float:left; color:#aaaaaa;}
.wake_certify_box .wake_date dd{font-weight:bold;}
.wake_certify_box .wake_notice{padding:20px 0 30px 0; line-height: 23px; font-size:12px; color:#797979;}
.wake_certify_box .wake_notice em{display:block; padding:10px 0 0 0; font-weight:bold;}
.wake_certify_box .wake_certify_input{border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; padding:30px 0; text-align:center;}
.wake_certify_box .wake_certify_input input{width:330px; height:36px; margin:15px 0 20px 0;}
.wake_certify_box .wake_certify_input a{color:#fa2828;}
.wake_certify_box .btn_member_sec ul{overflow:hidden; margin:25px 0 0 0; text-align:center; font-size:0;}
.wake_certify_box .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.wake_certify_box .btn_member_sec li:first-child{margin:0;}

/* 비밀번호 변경안내 */
.password_change{padding:70px 60px; border:1px solid #dbdbdb;}
.password_change .password_change_tit{text-align:center;}
.password_change .password_change_tit strong{display:block; padding:0 0 10px 0; font-size:23px;}
.password_change .password_change_tit span{font-size:16px; color:#222222;}
.password_change .password_change_tit p{font-size:12px; color:#777; padding:20px 0 40px 0;}
.password_change .password_change_tit .text_caution{color:#db1212;margin-top:-20px;}
.password_change .password_change_input{padding:40px 0 20px 0; text-align:center; background:#f4f4f4;}
.password_change .password_change_input input{width:380px; margin:10px 0 20px 0;}
.password_change .password_change_input .new_password{width:380px; margin:0 auto; padding:10px 0 0 0; border-top:1px dotted #d4d4d4;}
.password_change .btn_member_sec ul{overflow:hidden; margin:25px 0 30px 0; text-align:center; font-size:0;}
.password_change .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.password_change .btn_member_sec li:first-child{margin:0;}
.password_change .password_change_tip{margin:60px 0 0 0; padding:30px 0 0 0;background:url('../../img/member/icon_tip.png') no-repeat 0 0;}
.password_change .password_change_tip p{padding:10px 0 0 0;}

/* 회원가입 정보입력 */
.join_base_wrap{width:680px; margin:0 auto;}
.join_base_wrap .member_tit{overflow:hidden;}
.join_base_wrap .member_tit ol{display:flex; justify-content:center;}
.join_base_wrap .member_tit ol li{font-size:24px; color:#d1d1d1;}
.join_base_wrap .member_tit .page_on{color:#ed6d00; font-weight:bold;}
.join_base_wrap .member_tit li span{font-size:24px; font-weight:bold;}
.join_base_wrap .member_tit li span > img{padding:0 14px; vertical-align: -1px;}
.join_base_wrap .member_cont{margin:30px auto 0; padding:30px; border:1px solid #999999; border-radius:20px;}
.join_base_wrap .member_cont h3{padding:0 0 17px 0; font-size:18px; color:#222222;}
.join_base_wrap table th{padding:10px 25px;}
.join_base_wrap table th span{padding:0 0 0 10px; margin: 0 0 0 -10px;}
.join_base_wrap .important{background:url('../../img/member/icon_dot_03.png') no-repeat 0 center;}

.join_type_box .type_select_sec{padding:40px 0 60px 0; border-top:1px solid #1c1c1c;}
.join_type_box .type_select_sec .form_element{display:block;}
.join_type_box .type_select_sec ul{text-align:center;}
.join_type_box .type_select_sec li{display:inline-block; padding: 0 13px;}

.base_info_box h3{display:inline-block;}
.base_info_box > span{float:right; padding:0 0 0 10px; font-size:14px; line-height: 40px; color:#ed6d00;}
.base_info_box > span img{vertical-align:middle;}
.base_info_box .base_info_sec{border-top:1px solid #999999;}
.base_info_sec table{width:100%;}
.base_info_sec table th{width:25%; text-align:left; border-bottom:1px solid #dcdcdc; background:#fbfbfb; font-size:14px;}
.base_info_sec table th:first-child,
.base_info_sec table td:first-child{border-left:none;}
.base_info_sec table td{padding:15px 0 15px 15px; border-bottom:1px solid #dcdcdc; font-size:14px;}
.base_info_sec table input[type="text"]{width:380px;}
.base_info_sec table .form_element{display:block; margin-top:5px;}
/*.base_info_sec table select{margin:0 0 0 5px; padding:5.5px 4px; vertical-align:top; border:1px solid #cccccc;}*/
.base_info_sec table strong{font-weight:normal; color:#3f8fe6;}
/* 비밀번호 영역 */
.member_pw_change{margin:15px 0 0 0;}
.member_pw_change dl{padding:5px 0 5px 0; font-size:0;}
.member_pw_change dt{display:inline-block; width:120px; padding:5px 0 0 0; font-size:12px; font-weight:bold; vertical-align:top;}
.member_pw_change dd{display:inline-block; font-size:12px;}
.member_pw_change input[type="password"]{width:260px;}

/* 사업자 정보 */
.business_info_box{margin:40px 0 0 0;}
.business_info_box .business_info_sec{border-top:1px solid #1c1c1c;}
.business_info_sec table{width:100%;}
.business_info_sec table th{text-align:left; border-bottom:1px solid #dcdcdc; background:#fbfbfb;}
.business_info_sec table th:first-child,
.business_info_sec table td:first-child{border-left:none;}
.business_info_sec table td{padding:15px 0 15px 15px; border-bottom:1px solid #dcdcdc;}
.business_info_sec table input[type="text"]{width:380px;}

/* 부가정보 */
.addition_info_box{margin:40px 0 0 0;}
.addition_info_box .addition_info_sec{border-top:1px solid #1c1c1c;}
.addition_info_sec table{width:100%;}
.addition_info_sec table th{text-align:left; border-bottom:1px solid #dcdcdc; background:#fbfbfb; font-size:14px;}
.addition_info_sec table th:first-child,
.addition_info_sec table td:first-child{border-left:none;}
.addition_info_sec table td{padding:15px 0 15px 15px; border-bottom:1px solid #dcdcdc; font-size:14px;}
.addition_info_sec table input[type="text"]{width:380px;}
/*.addition_info_sec table select{padding:5.5px 4px; vertical-align:top; border:1px solid #cccccc;}*/
.addition_info_sec table li{float:left; padding:0 30px 0 0;}
.addition_info_sec .hobby_list li{float:left; width:33%; padding:0 0 7px 0;}
.addition_info_sec textarea{width:98%; height:100px; margin:0 0 10px 0;}
.addition_info_sec .anniversary{background:url('../../img/member/icon_calendar.png') no-repeat right center;}
.join_base_wrap .btn_member_sec ul{overflow:hidden; margin:25px 0 0 0; text-align:center; font-size:0;}
.join_base_wrap .btn_member_sec li{display:inline-block; margin:0 0 0 10px;}
.join_base_wrap .btn_member_sec li:first-child{margin:0;}

/* 회원가입 약관동의 */
.join_agreement_wrap{width:680px; margin:0 auto;}
.join_agreement_wrap .member_tit{overflow:hidden;}
.join_agreement_wrap .member_tit ol{display:flex; justify-content:center;}
.join_agreement_wrap .member_tit ol li{font-size:24px; color:#d1d1d1;}
.join_agreement_wrap .member_tit .page_on{color:#ed6d00;}
.join_agreement_wrap .member_tit li span{font-size:24px; font-weight:bold;}
.join_agreement_wrap .member_tit li span > img{padding:0 14px; vertical-align: -1px;}
.join_agreement_wrap .member_cont{margin:30px auto 0; padding:30px; border:1px solid #999999; border-radius:20px;}
.join_agreement_wrap .member_cont h3{padding:0 0 17px 0; font-weight:normal; font-size:18px; color:#222222;}

.join_agreement_wrap .join_agreement_cont{padding:0;}
.join_agreement_cont .form_element em{font-weight:bold;}
.join_agreement_cont .form_element span{color:#717171; font-size:14px;}
.join_agreement_cont .form_element strong{color:#333333;}
.join_agreement_cont .form_element strong.choice{color:#ed6d00;}
.join_agreement_cont .form_element span > a{padding:0 10px 0 5px; color:#ed6d00; font-size:12px; background:url('../../img/member/icon_arrow_03.png') no-repeat right center; text-decoration:underline;}
.join_agreement_cont .form_element span > a:hover {text-decoration:underline;}
.join_agreement_cont .join_agreement_box{margin:0 0 30px 0; padding-bottom:30px; border-bottom:1px solid #999999;}
.join_agreement_cont .join_agreement_box label{font-size:16px; line-height:19px;}
.join_agreement_cont .agreement_choice_box{padding:10px 0 0 0;}
.join_agreement_cont .agreement_choice_box table{width:100%;}
.join_agreement_cont .agreement_choice_box table th{padding:20px 0; border-top:1px solid #999999; border-left:1px solid #dcdcdc; background:#fbfbfb}
.join_agreement_cont .agreement_choice_box table th:first-child,
.join_agreement_cont .agreement_choice_box table td:first-child{border-left:none;}
.join_agreement_cont .agreement_choice_box table td:last-child{display:block; height:150px; overflow-y:scroll;}
.join_agreement_cont .agreement_choice_box table td{padding:20px 0 20px 10px; border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.join_agreement_cont .agreement_choice_box .agreement_scroll{overflow-y:scroll; height: 92px;}
.join_agreement_cont .important_check_box {text-align:center;}
.join_agreement_cont .important_check_box .important_check{display:inline-block; margin:0 auto; padding:0 0 0 18px; color:#ed6d00; background:url('../../img/member/icon_caution02.png') no-repeat 0px 3px;}
.join_agreement_cont .agreement_box{overflow-x: hidden; overflow-y: auto; height: 89px; margin: 10px 0 0; padding: 20px; border: 1px solid #e6e6e6; font-size:14px; font-weight:300; line-height: 18px;}

.join_agreement_wrap .join_certify_box{margin:30px 0 0 0;}
.join_agreement_wrap .join_certify_box h3{font-weight:bold;}
.join_agreement_wrap .join_certify_list{padding:50px 0; border-top:1px solid #999999; border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.join_agreement_wrap .join_certify_list .form_element{display:block;}
.join_agreement_wrap .join_certify_list ul{text-align:center;}
.join_agreement_wrap .join_certify_list li{display:inline-block; padding:0 13px 0 13px;}

.join_agreement_wrap .btn_member_sec ul{overflow:hidden; margin:20px 0 0 0; text-align:center; font-size:0;}
.join_agreement_wrap .btn_member_sec li{display:inline-block;}
.join_agreement_wrap .btn_member_sec li button{width:150px; height:42px; border:1px solid #6b6b6b; background:#6b6b6b; color:#fff; font-weight:bold; font-size:13px; cursor:pointer;}
.join_agreement_wrap .btn_member_sec li button:hover{border:1px solid #626262; color:#fff; background:#626262;}

.agreement_choice_box .form_element{text-align:center;}
.agreement_choice_box .form_element input{left:26px;}

/* 가입방법 선택 */
.member_cont .member_login_box .member_login_shop{margin:0 0 20px 0;}
.member_cont .member_login_box .member_login_shop .shop_mall_join{width:100%; height:60px; margin:0; padding:0; border:none; border-radius:30px; color:#ffffff; font-size:18px; font-weight:bold; line-height:60px; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite;}
.member_cont .member_login_box .chk_none{background:none; font-size:14px; text-align:center;}
.member_guide_txt{text-align:center; padding:18px 0 20px 0; color:#666666; font-size:14px;}
.member_guide_txt a:hover{text-decoration:underline;}

.info_again{padding:10px 0 0 0; text-align:left; color:#929292; font-size:14px;}
.info_again a{color:#ed6d00; text-decoration:underline;}

.member_benefits > h5{font-size:30px; font-weight:bold; margin-bottom:30px; text-align:center;}
.member_benefits .benefits_container{display:flex; gap:20px; flex-wrap:wrap; justify-content:center;}
.member_benefits .benefits_container li{width:300px; height:180px; padding:25px; border-radius:30px; background:#f1f1f1; text-align:center;}
.member_benefits .benefits_container li h6{font-size:22px; font-weight:bold; margin-bottom:10px; text-align:center; background:linear-gradient(90deg,#f7941d,#ff5450 15%,#fc1b55 35%,#f7941d 50%,#ff5450 65%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%;-webkit-text-fill-color: transparent;-webkit-background-clip: text; animation: gradient 3.5s linear infinite;}
.member_benefits .benefits_container li .description{font-size:35px; font-weight:bold; letter-spacing:-2px; line-height:45px; margin-bottom:25px;}
.member_benefits .benefits_container li .condition{font-size:18px; font-weight:100; color:#828282;}


/* ----------------  회원가입 레이아웃 ------------------------------ */

/* 비밀번호 */
.member_password{}
.member_password .btn_gray_list{margin:0 5px 0 0;}

/* 회원가입 이메일 */
.base_info_sec .member_email input[type="text"]{width:251px;}
.base_info_sec .member_email select{width:120px;}
/* 생일 */
.addition_info_sec .member_birthday input[type="text"]{width:306px;}
.addition_info_sec .member_birthday select{width:70px;}
/* 주소 */
#contents .member_address .address_postcode{overflow:hidden;}
#contents .member_address .address_postcode input{float:left; width:190px;}
#contents .member_address .address_postcode .btn_post_search{float:left; margin:0 0 0 5px; padding:5px 10px 5px 10px; border:1px solid #989898;}
#contents .member_address .address_input{float:left; width:72%;}
#contents .member_address .address_input input{margin:10px 0 0 0;}
/* 직업 셀렉트 박스 */
#contents .select_jop{width:380px;}
#contents .select_phone{width:80px;}
#contents .select_email{width:120px;}

/* 인증수단 선택 */
.user_certify_list{}
.user_certify_list li{padding:10px 0 10px 0;}
.user_certify_list li:first-child{padding-top:0;}
.user_certify_list li span{display:block; margin:5px 0 0 27px; color:#888888;}

/** 위메프 아이디 로그인 약관 팝업 css **/
/* popup */
#popup .containers .top{padding:20px 40px;text-align:center;background:#000}
#popup .containers .top .title{font-size:16px;color:#fff;}
#popup .containers .content{padding:0 20px;}
#popup .containers .content .logo{padding:30px 0 0;text-align:center;}
#popup .containers .content .tit_1{margin-top:30px;text-align:center;line-height:26px;font-size:16px;color:#222;}
#popup .containers .content .box_info{margin:30px auto 0;padding:30px 20px 32px;text-align:center;background:#f4f4f4;}
#popup .containers .content .box_info dl{text-align:left;margin:12px 0;}
#popup .containers .content .box_info dl:after{display:block;content:'';clear:both;}
#popup .containers .content .box_info dl dt{float:left;width:65px;font-weight:bold;font-size:16px;color:#222;}
#popup .containers .content .box_info dl dd{float:left;max-width:70%;font-size:16px;color:#222;}
#popup .containers .content .box_check{margin-top:22px;}
#popup .containers .content .box_check > div{margin-bottom:12px;}
#popup .containers .content .box_check .eType{display:inline-block;width:20px;height:20px;margin-right:10px;vertical-align:middle;}
#popup .containers .content .box_check .eType + label{padding-left:0;background:none;}
#popup .containers .content .box_check label{display:inline-block;font-size:15px;color:#222;}
#popup .containers .content .box_check label .ico{padding-right:14px;background:url(../../img/member/btn_arrow.png) 99% 50% no-repeat;color:#222;}
#popup .containers .content .box_check span{font-size:15px;color:#888;}
#popup .containers .content .btn_wrap{text-align:center;margin-top:30px;}
#popup .containers .content .btn_wrap a{display:inline-block;max-width:206px;height:55px;line-height:55px;padding:0 20px;font-size:16px;background:#fa2828;color:#fff;}
#popup .containers .bottom{padding:0 20px 45px;margin-top:45px;line-height:23px;font-size:13px;color:#555;}
#popup .containers .bottom a{color:#2b50f0;}

/* layer popup */
.layer_popup{padding:20px;left:20px;right:20px;background:#fff;}
.layer_popup .title{font-weight:bold;font-size:20px;color:#222;}
.layer_popup .box_text{height:292px;padding:20px;margin-top:10px;border:1px solid #eaeaea;overflow-y:scroll;line-height:19px;font-size:12px;color:#666;}
.layer_popup .btn_wrap{margin-top:20px;text-align:center;}
.layer_popup .btn_wrap .btn_close{display:inline-block;width:72px;height:42px;line-height:42px;font-weight:bold;font-size:13px;background:#444;color:#fff;}
.dim{display:none;width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.5);}
.dim.on{display:block;}
.ly_ag{display:none;position:absolute;top:0;}

/* checkbox design */
.box_check input[type="checkbox"]{display:none;}
.box_check input[type="checkbox"] + label{display:inline-block;line-height:24px;padding-left:36px;margin:-2px 10px 0 0;vertical-align:middle;background:url(../../img/member/ico_check_off.png) 0 0 no-repeat;cursor:pointer;}
.box_check input[type="checkbox"]:checked + label{background:url(../../img/member/ico_check_on.png) 0 0 no-repeat;}

@media only screen and (max-width:499px){
    /* popup */
    #popup .containers .top .title{font-size:14px;}
    #popup .containers .content .tit_1{line-height:24px;font-size:14px;}
    #popup .containers .content .box_info dl dt{font-size:14px;}
    #popup .containers .content .box_info dl dd{font-size:14px;}
    #popup .containers .content .box_check label{font-size:13px;}
    #popup .containers .content .box_check span{font-size:13px;}
    #popup .containers .content .btn_wrap a{height:45px;line-height:45px;padding:0 20px;font-size:14px;}
    #popup .containers .bottom{padding:0 20px 20px;margin-top:25px;line-height:20px;font-size:12px;}

    /* layer popup */
    .layer_popup .title{font-weight:bold;font-size:18px;color:#222;}
    .layer_popup .box_text{height:292px;padding:20px;margin-top:10px;border:1px solid #eaeaea;overflow-y:auto;line-height:19px;font-size:12px;color:#666;}
    .layer_popup .btn_wrap .btn_close{display:inline-block;width:72px;height:42px;line-height:42px;font-weight:bold;font-size:12px;background:#444;color:#fff;}
}
/** 위메프 아이디 로그인 약관 팝업 css **/

/** 휴면회원 방지기간 **/
.member_warning_info {width:470px; margin-top:15px;}
.member_warning_info .info_title {padding:8px 15px; font-weight:bold; font-size:16px; background:#a2a2a2; color:#fff; letter-spacing:-0.05em;}
.member_warning_info .info_text {line-height:18px; padding:8px 15px; border:1px solid #d6d6d6; font-weight:bold; font-size:12px; color:#000; letter-spacing:-0.05em;}
.member_warning_info .info_text .text_red {color:#fa2828;}
/** 휴면회원 방지기간 **/

/* 자동등록방지 */
.capcha{display:table; margin:10px 0 10px 0;}
.capcha_img{display:table-cell; width:304px; height:106px; border:1px solid #d6d6d6; text-align:center; vertical-align:middle;}
.capcha_txt{display:table-cell; padding:0 0 0 20px;}
.capcha_txt p{margin:0 0 10px 0;}
.capcha_txt .btn_gray_list{display:block; margin:10px 0 0 0;}

/* 미디어쿼리 */
@media screen and (max-width: 1200px) {
    .member_cont .tabs{margin:0 0 2rem;}
    .body-join-method .member_wrap{margin:10rem auto 40px;}
}

@media screen and (max-width: 1024px) {
    .join_agreement_wrap, .join_base_wrap{width:auto; padding:0 2rem;}
    .member_tit h2{text-align:center;}
    .member_cont{padding:1rem 0 1rem;}
    .btn_naver_login, .btn_kakao_login{width:100%; margin:1rem 0 0;}
    .member_cont .member_login_box .login_input_sec input, .member_cont .member_login_box .login_input_sec button.member_login_order_btn,
    .member_cont .nonmember_order_box .order_input_sec input, .member_cont .nonmember_order_box .order_input_sec button, .nonmember_join_box .btn_center_box button, .btn_member_next
    {width:100%;}
    .member_cont .nonmember_order_box .order_input_sec > div{float:none;}
    .join_agreement_wrap .member_tit ol li, .join_agreement_wrap .member_tit li span, .join_base_wrap .member_tit ol li, .join_base_wrap .member_tit li span, .join_ok_wrap .member_tit ol li, .join_ok_wrap .member_tit li span
    {font-size:1rem;}
    .join_base_wrap .member_cont{padding:1rem 1rem 2rem;}
    .base_info_sec table th, .base_info_sec table td{display:block;}
    .base_info_sec table input[type="text"],.base_info_sec table input[type="password"],#contents .member_address .address_postcode input#cellPhone,
    #contents .member_address .address_input
    {width:100%;}
    .base_info_sec table tr{display:block; width:100%;}
    .base_info_sec table th{padding:0 1rem; margin-top:1rem; background:none; border-bottom:none;}
    .base_info_sec table td{width:100%; padding:0.5rem 0 1rem; overflow:hidden;}
    .base_info_sec .member_email input[type="text"]{width:60%;}
    .addition_info_sec .member_birthday select{width:30% !important;}
    .join_ok_wrap{width:auto; padding:0 1rem;}
    .join_ok_box .join_ok_tit .complete{font-size:1.2rem;}
    .join_ok_box .join_ok_tit p{font-size:1rem;}
    .join_ok_box .btn_member_sec li{width:48%; margin:0 0 0 4%;}
    .join_ok_box .btn_member_sec li button{width:100%; box-sizing:border-box;}

    .member_benefits .benefits_container li h6{font-size:1.5rem;}
    .member_benefits .benefits_container li .description{font-size:2rem;}
    .member_benefits .benefits_container li .condition{font-size:1rem;}
}

@media screen and (max-width: 768px) {
    .login_banner{position:relative; width:90%; height:auto; margin: auto;}
    .login_banner img{width:100%;}
}

@media screen and (max-width: 480px) {
    .member_wrap, .join_agreement_wrap, .join_base_wrap{width:auto; padding:0 1rem;}
    .body-join-method .member_wrap{margin:5rem auto 40px;}

    .member_benefits .benefits_container li{width:80%; padding:5%; margin:0 5%;}
}